#fvContainer {
  width: 100%;
  height: 600px;
  margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center;
}

#fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#fvContainer h1 span:first-of-type {
  font-size: 30px;
  letter-spacing: 3px;
  color: #fff;
}

#fvContainer h1 span:last-of-type {
  font-size: 150px;
  letter-spacing: 2px;
  color: rgba(255, 255, 255, 0.3);
}







#messageContainer {
  width: 100%;
  margin: 100px auto 0;
}

.message1 {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.message1Text {
  flex: 0 1 49%;
}

.title p {
  font-size: 80px;
  color: var(--primaryColor);
}

.title h2 {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 1px;
}

.message1Text dt {
  font-size: 20px;
  margin-top: 50px;
  font-weight: 500;
  line-height: 2;
}

.message1Text dd {
  margin-top: 30px;
  font-size: 15px;
  line-height: 2.2;
}

.message1Img {
  flex: 0 1 45.7%;
}

.message1Img img {
  width: 100%;
  vertical-align: bottom;
}

.message2Container {
  width: 90%;
  max-width: 1200px;
  margin: 80px auto 0;
}

.message2 {
  width: 100%;
  margin-left: -100px;
  display: flex;
  justify-content: space-between;
}

.message2Img {
  flex: 0 1 44%;
}

.message2Img img {
  width: 100%;
  vertical-align: bottom;
}

.message2Text {
  flex: 0 1 50%;
  font-size: 15px;
  line-height: 2.2;
}








@media (max-width: 1024px) {
#fvContainer {
  /* width: 100%; */
  height: 400px;
  /* margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 25px;
  letter-spacing: 2.4px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 120px;
  letter-spacing: 1.6px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}







#messageContainer {
  /* width: 100%; */
  margin: 80px auto 0;
}

.message1 {
  width: 100%;
  /* max-width: 1000px; */
  margin: 0 auto;
  display: block;
  /* justify-content: space-between; */
}

.message1Text {
  /* flex: 0 1 49%; */
  width: 90%;
  margin: 0 auto;
}

.title p {
  font-size: 80px;
  /* color: var(--primaryColor); */
}

/* .title h2 {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 1px;
} */

#messageContainer .message1TextSp {
  width: 90%;
  margin: 30px auto 0;
  display: block;
}

.message1TextSp dt {
  font-size: 20px;
  margin-top: 20px;
  font-weight: 500;
  line-height: 2;
}

.message1TextSp dd {
  margin-top: 20px;
  font-size: 15px;
  line-height: 2.2;
}

.message1Img {
  /* flex: 0 1 45.7%; */
  width: 95%;
  margin: 30px 0 0 auto;
}

/* .message1Img img {
  width: 100%;
  vertical-align: bottom;
} */

/* .message2Container {
  width: 90%;
  max-width: 1200px;
  margin: 80px auto 0;
} */

.message2 {
  width: 100%;
  margin: 0 auto;
  display: block;
  /* justify-content: space-between; */
}

.message2Img {
  /* flex: 0 1 44%; */
  width: 100%;
  margin: 0 auto;
}

/* .message2Img img {
  width: 100%;
  vertical-align: bottom;
} */

.message2Text {
  /* flex: 0 1 50%; */
  width: 100%;
  margin-top: 30px;
  /* font-size: 15px;
  line-height: 2.2; */
}
}








@media (max-width: 560px) {
#fvContainer {
  /* width: 100%; */
  height: 320px;
  /* margin-top: var(--headerHight); */
  background: url(../img/mainSp.png) center / cover no-repeat;
  /* display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 16px;
  letter-spacing: 1px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 80px;
  letter-spacing: 0.5px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}







#messageContainer {
  /* width: 100%; */
  margin: 50px auto 0;
}

.message1 {
  width: 100%;
  /* max-width: 1000px; */
  margin: 0 auto;
  display: block;
  /* justify-content: space-between; */
}

.message1Text {
  /* flex: 0 1 49%; */
  width: 90%;
  margin: 0 auto;
}

.title p {
  font-size: 60px;
  line-height: 1;
  /* color: var(--primaryColor); */
}

.title h2 {
  margin-top: 10px;
  /* font-size: 22px;
  font-weight: bold;
  letter-spacing: 1px; */
}

/* #messageContainer .message1TextSp {
  width: 90%;
  margin: 30px auto 0;
  display: block;
} */

/* .message1TextSp dt {
  font-size: 20px;
  margin-top: 20px;
  font-weight: 500;
  line-height: 2;
}

.message1TextSp dd {
  margin-top: 20px;
  font-size: 15px;
  line-height: 2.2;
} */

/* .message1Img { */
  /* flex: 0 1 45.7%; */
  /* width: 95%;
  margin: 30px 0 0 auto;
} */

/* .message1Img img {
  width: 100%;
  vertical-align: bottom;
} */

.message2Container {
  /* width: 90%;
  max-width: 1200px; */
  margin: 30px auto 0;
}

.message2 {
  width: 100%;
  margin: 0 auto;
  display: block;
  /* justify-content: space-between; */
}

/* .message2Img { */
  /* flex: 0 1 44%; */
  /* width: 100%;
  margin: 0 auto;
} */

/* .message2Img img {
  width: 100%;
  vertical-align: bottom;
} */

/* .message2Text { */
  /* flex: 0 1 50%; */
  /* width: 100%;
  margin-top: 30px; */
  /* font-size: 15px;
  line-height: 2.2; */
/* } */
}